## gdm-guest-session 0.6.1

=== debian/changelog ===
gdm-guest-session (0.6.1) intrepid-proposed; urgency=low

  * apparmor/gdm-guest-session: Generously allow flock() for most file system
    parts, too. OpenOffice needs locking in /usr/lib/openoffice/program/, for
    example, and does not start otherwise. (LP: #277418)
  * debian/control: Point Vcs-Bzr: to intrepid branch.
  * apparmor/gdm-guest-session: Allow mmap for /tmp and /var/tmp, as required
    by F-Spot. (LP: #288682)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 28 Oct 2008 10:22:44 +0100
