=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: cdbs, debhelper (>= 6)
 Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
 Standards-Version: 3.8.0
-Vcs-Bzr: https://code.launchpad.net/~pitti/+junk/gdm-guest-session
+Vcs-Bzr: https://code.launchpad.net/~pitti/+junk/gdm-guest-session-intrepid
 
 Package: gdm-guest-session
 Architecture: all
