## gdm-guest-session 0.8

=== debian/changelog ===
gdm-guest-session (0.8) jaunty; urgency=low

  [ David D Lowe ]
  * Added apparmor dependency. (LP: #310776)
  * /etc/skel is copied to guest's home directory. (LP: #296993)
  * Added guest-prepare.sh script, a script that end users can modify to 
    set guest's default settings.
  * Disactivated user-dirs-gtk, jockey-gtk and update-manager services, they 
    are redundant for the guest user. (LP: #255557)

  [ Martin Pitt ]
  * Merge guest-prepare.sh back into guest-session-setup.sh, no reason
    to split it in two.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 27 Jan 2009 11:56:26 +0100

gdm-guest-session (0.7) jaunty; urgency=low

  * apparmor/gdm-guest-session: Generously allow flock() for most file system
    parts, too. OpenOffice needs locking in /usr/lib/openoffice/program/, for
    example, and does not start otherwise. (LP: #277418)
  * gdm/guest-session-cleanup.sh: Remove guest owned leftovers in /tmp.
    (LP: #289554)
  * apparmor/gdm-guest-session: Allow mmap for /tmp and /var/tmp, as required
    by F-Spot. (LP: #288682)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 10 Nov 2008 17:18:57 +0100
