=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Build-Depends: cdbs, debhelper (>= 6)
 Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
 Standards-Version: 3.8.0
-Vcs-Bzr: https://code.launchpad.net/~pitti/+junk/gdm-guest-session-intrepid
+Vcs-Bzr: https://code.launchpad.net/~pitti/+junk/gdm-guest-session
 
 Package: gdm-guest-session
 Architecture: all
-Depends: gdm (>= 2.20.7-0ubuntu3), passwd
+Depends: gdm (>= 2.20.7-0ubuntu3), passwd, apparmor
 Description: gdm extension for guest session
  This package adds support for starting a guest session through gdm's
  flexiserver, which any already logged in user can launch.
