## gdm-guest-session 0.14

=== Makefile ===
--- 
+++ 
@@ -1,13 +1,15 @@
 GDMDIR=/usr/share/gdm/guest-session/
 APPARMORDIR=/etc/apparmor.d/
+XSESSIONDIR=/usr/share/xsessions
 
 check:
 	for f in gdm/*; do sh -n $$f; done
 	
 install:
-	install -d $(DESTDIR)$(GDMDIR) $(DESTDIR)$(APPARMORDIR)
+	install -d $(DESTDIR)$(GDMDIR) $(DESTDIR)$(APPARMORDIR) $(DESTDIR)$(XSESSIONDIR)
 	install -m 755 gdm/* $(DESTDIR)$(GDMDIR)
 	install -m 644 apparmor/* $(DESTDIR)$(APPARMORDIR)
+	install -m 644 guest-restricted.desktop $(DESTDIR)$(XSESSIONDIR)
 
 uninstall:
 	for f in $(shell ls gdm); do rm -f $(DESTDIR)$(GDMDIR)$$f; done
