=== debian/changelog ===
gdm-guest-session (0.14) karmic; urgency=low

  [ Marc Deslauriers ]
  * gdm/guest-session-setup.sh: create the dmrc file in the gdm cache
    location so the proper session gets started (LP: #449712)
  * gdm/guest-session-cleanup.sh: remove guest user directory from gdm
    cache directory to prevent user modifications from staying

  [ Martin Pitt ]
  * debian/control: Update Vcs-Bzr: for changed branch owner (now
    ~ubuntu-desktop).
  * Bumped Standards-Version to 3.8.3 (no changes necessary).
  * gdm/guest-session-setup.sh: Don't fail if /var/cache/gdm/guest already
    exists. (Regression from Marc's fix above)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 15 Oct 2009 12:14:57 +0200

gdm-guest-session (0.13) karmic; urgency=low

  * gdm/guest-session-setup.sh: Update gconfiscation for disabling screensaver
    to the GNOME 2.28 world. Thanks to Robert Ancell! (LP: #425952)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 07 Oct 2009 16:41:31 +0200

gdm-guest-session (0.12) karmic; urgency=low

  * Add guest-restricted.desktop: New X session which runs the
    AppArmor-protected Xsession script wrapper.
  * Makefile: Install above file.
  * gdm/guest-session-setup.sh: Set "guest-restricted" as Xsession for guest.
    (LP: #425793)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 15 Sep 2009 16:39:18 +0200

gdm-guest-session (0.11) karmic; urgency=low

  * gdm/guest-session-cleanup.sh: Ignore errors from /tmp/ cleanup, so that we
    still attempt to delete the temporary user.
  * gdm/guest-session-setup.sh: Use gconftool-2, "gconftool" does not exist
    any more.
  * gdm/guest-session-launch: Replace gdmflexiserver call (which only worked
    with the old gdm) with dbus-send invocation which works with the current
    karmic gdm. Bump gdm dependency accordingly. (LP: #404870)
    NOTE: This currently does not enforce AppArmor restrictions, this will be
    fixed in a subsequent update, see LP #425793.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 07 Sep 2009 18:18:28 +0200

gdm-guest-session (0.10) karmic; urgency=low

  [ Roberto C. Morano ]
  * apparmor/gdm-guest-session: added execution permissions to '/tmp/**'
   (Files and directories anywhere underneath /tmp) which hosts guest user
   home directory. (LP: #383892)

  [ Martin Pitt ]
  * debian/control: Update Vcs-Bzr:, branch moved from ~pitti/+junk to proper
    Ubuntu package branch.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 09 Jun 2009 17:16:25 +0200

gdm-guest-session (0.9) karmic; urgency=low

  * Drop AppArmor to Recommends. (LP: #346088)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 28 Apr 2009 10:59:50 +0200
