=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Build-Depends: cdbs, debhelper (>= 6)
 Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
-Standards-Version: 3.8.0
-Vcs-Bzr: https://code.launchpad.net/~pitti/+junk/gdm-guest-session
+Standards-Version: 3.8.3
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/ubuntu/karmic/gdm-guest-session/ubuntu
 
 Package: gdm-guest-session
 Architecture: all
-Depends: gdm (>= 2.20.7-0ubuntu3), passwd, apparmor
+Depends: gdm (>= 2.27.90-0ubuntu2), passwd
+Recommends: apparmor
 Description: gdm extension for guest session
  This package adds support for starting a guest session through gdm's
  flexiserver, which any already logged in user can launch.
