## gdm-guest-session 0.15

=== debian/changelog ===
gdm-guest-session (0.15) lucid; urgency=low

  [ Martin Pitt ]
  * gdm/guest-session-cleanup.sh: Only remove users whose home directory is in
    /tmp/. (side-issue in LP #485731)

  [ Didier Roche ]
  * enable switching to guest session corresponsding to current one (ie UNE if
    you are in UNE session and gnome if you are in GNOME session) (LP: #562908)
  * debian/control:
    - bump gdm dependency to 2.30.0-0ubuntu5
    - Bumped Standards-Version to 3.8.4 (no changes necessary).
    - update Vcs-Bzr

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 14 Apr 2010 16:29:00 +0200
