=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Build-Depends: cdbs, debhelper (>= 6)
 Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
-Standards-Version: 3.8.3
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/ubuntu/karmic/gdm-guest-session/ubuntu
+Standards-Version: 3.8.4
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/ubuntu/lucid/gdm-guest-session/ubuntu
 
 Package: gdm-guest-session
 Architecture: all
-Depends: gdm (>= 2.27.90-0ubuntu2), passwd
+Depends: gdm (>= 2.30.0-0ubuntu5), passwd
 Recommends: apparmor
 Description: gdm extension for guest session
  This package adds support for starting a guest session through gdm's
