## gdm-guest-session 0.16

=== Makefile ===
--- 
+++ 
@@ -10,6 +10,8 @@
 	install -m 755 gdm/* $(DESTDIR)$(GDMDIR)
 	install -m 644 apparmor/* $(DESTDIR)$(APPARMORDIR)
 	install -m 644 guest-restricted.desktop $(DESTDIR)$(XSESSIONDIR)
+	ln -s guest-restricted.desktop $(DESTDIR)$(XSESSIONDIR)/une-guest-restricted.desktop
+	ln -s guest-restricted.desktop $(DESTDIR)$(XSESSIONDIR)/une-efl-guest-restricted.desktop
 
 uninstall:
 	for f in $(shell ls gdm); do rm -f $(DESTDIR)$(GDMDIR)$$f; done
