=== debian/changelog ===
gdm-guest-session (0.16) maverick; urgency=low

  * debian/control: Drop Vcs-Bzr, switch to lp:ubuntu/gdm-guest-session.
  * debian/control: Bump Standards-Version to 3.9.1, no changes necessary.
  * Add debian/source/format: 3.0 (native).
  * apparmor/gdm-guest-session: Allow mapping in /dev/shm. (LP: #632291)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 13 Sep 2010 10:01:10 +0200
