## gdm-guest-session 0.17ubuntu0.1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,5 @@
 GDMDIR=/usr/share/gdm/guest-session/
+GCONFDIR=/usr/share/gconf/
 APPARMORDIR=/etc/apparmor.d/
 XSESSIONDIR=/usr/share/xsessions
 
@@ -6,12 +7,14 @@
 	for f in gdm/*; do sh -n $$f; done
 	
 install:
-	install -d $(DESTDIR)$(GDMDIR) $(DESTDIR)$(APPARMORDIR) $(DESTDIR)$(XSESSIONDIR)
+	install -d $(DESTDIR)$(GDMDIR) $(DESTDIR)$(APPARMORDIR) $(DESTDIR)$(XSESSIONDIR) $(DESTDIR)$(GCONFDIR)
 	install -m 755 gdm/* $(DESTDIR)$(GDMDIR)
 	install -m 644 apparmor/* $(DESTDIR)$(APPARMORDIR)
 	install -m 644 guest-restricted.desktop $(DESTDIR)$(XSESSIONDIR)
 	ln -s guest-restricted.desktop $(DESTDIR)$(XSESSIONDIR)/une-guest-restricted.desktop
 	ln -s guest-restricted.desktop $(DESTDIR)$(XSESSIONDIR)/une-efl-guest-restricted.desktop
+	ln -s une.default.path $(DESTDIR)$(GCONFDIR)/une-guest-restricted.default.path
+	ln -s une.mandatory.path $(DESTDIR)$(GCONFDIR)/une-guest-restricted.mandatory.path
 
 uninstall:
 	for f in $(shell ls gdm); do rm -f $(DESTDIR)$(GDMDIR)$$f; done
