=== debian/changelog ===
gdm-guest-session (0.17ubuntu0.1) maverick-security; urgency=low

  * SECURITY UPDATE: Guest session arbitrary file deletion (LP: #953044)
    - gdm/guest-session-cleanup.sh: Use find/xargs with 0 separators
      instead of spaces. Thanks to Martin Pitt for the fix.
    - Thanks to Ryan Lortie for reporting this issue.
    - CVE-2012-0943

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 12 Mar 2012 11:16:50 -0400

gdm-guest-session (0.17) maverick-proposed; urgency=low

  * Makefile:
    - symlink the restricted session env variable to une one to workaround
      gconfd in maverick, seeing GDMSESSION=une-guest-restricted instead of
      "une", like other any other process in the guest session (LP: #657371)

 -- Didier Roche <didrocks@ubuntu.com>  Sat, 09 Oct 2010 20:57:14 +0200
