=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Build-Depends: cdbs, debhelper (>= 6)
 Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
-Standards-Version: 3.8.4
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/ubuntu/lucid/gdm-guest-session/ubuntu
+Standards-Version: 3.9.1
 
 Package: gdm-guest-session
 Architecture: all
