## gdm-guest-session 0.24

=== debian/changelog ===
gdm-guest-session (0.24) natty; urgency=low

  * gdm/guest-session-setup.sh:
    - Facilitate the use of a custom home folder skeleton. (Not enabled by
      default)

 -- Gunnar Hjalmarsson <ubuntu@gunnar.cc>  Mon, 18 Apr 2011 11:14:57 +0200

gdm-guest-session (0.23) natty; urgency=low

  * apparmor/gdm-guest-session: Drop obsolete workaround for #253328. Thanks
    Simon Déziel for pointing out. (LP: #677225)
  * apparmor/gdm-guest-session: Restrict /dev/shm, /proc/, and temp dirs to
    "owner". Thanks to Jamie Strandboge for the suggestion! (LP: #673034)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 15 Mar 2011 15:08:03 +0100

gdm-guest-session (0.22) natty; urgency=low

  * gdm/guest-session-launch:
    - Added a --no-lock option.
  * debian/control:
    - Show how to start guest-session using the symlink.
    - Tweaking of the tutorial reference to make it look better at
      http://packages.ubuntu.com/natty/gdm-guest-session

 -- Gunnar Hjalmarsson <ubuntu@gunnar.cc>  Sun, 20 Feb 2011 17:48:18 +0100

gdm-guest-session (0.21) natty; urgency=low

  * Work on the session system to work with new gnome session handling:
    - guest-restricted.desktop, gnome-classic-guest-restricted.desktop,
      new and modifie session files to call gnome-session as a wrapper parameter
    - remove the uneeded export from the Xsession wrapper and take the parameter
      to exec (don't source twice /etc/X11/Xsession)
      Not that the wrapper is still needed for apparmor
    - Add /etc/X11/Xsession.d/00_handle_guest_session to translate restricted
      session in real session name (for gconf, xdg dirs…)
  * Some cleaning on the Makefile for new files and removing all other files
  * apparmor/gdm-guest-session:
    - enables reading the video properties in device
    - temporary workaround for /etc/compizconfig/config as compiz don't read the
      file on LSM creation reject
  * Makefile:
    - remove creation of now empty /usr/share/gconf directory

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 05 Jan 2011 15:32:26 +0100

gdm-guest-session (0.20) natty; urgency=low

  * gdm-guest-session.desktop: Fix NoDisplay, so that the desktop file really
    doesn't appear by default.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 15 Nov 2010 08:38:37 +0100

gdm-guest-session (0.19) natty; urgency=low

  * Do not launch if screenlocking fails (LP: #600559)
  * Provide /usr/bin/ symlink and (hidden by default) desktop file
    (LP: #615301)

 -- Gunnar Hjalmarsson <ubuntu@gunnar.cc>  Thu, 11 Nov 2010 08:51:05 +0100

gdm-guest-session (0.18) natty; urgency=low

  * Allow customization of the guest session with local scripts:
    - Source /etc/guest-session/prepare.sh and /etc/guest-session/prefs.sh if
      present.
    - Allow the guest user read-write access to /var/guest-data/, to provide a
      way to permanently store files. Note that the directory does not exist
      by default, so to enable the feature you have to create it.
    - - Add a link to a customization tutorial.
    Thanks to Gunnar Hjalmarsson for the patches!

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 18 Oct 2010 17:02:54 +0200
