=== debian/control ===
--- 
+++ 
@@ -17,5 +17,7 @@
  some restricted privileges (such as not being able to read any home 
  directory or do any permanent change to the system).
  .
- Just call /usr/share/gdm/guest-session/guest-session-launch to start the
- session.
+ Call just guest-session to start the session.
+ .
+ The tutorial http://ubuntuforums.org/showthread.php?t=1566078 shows some
+ ways to customize the appearance and behavior.
