## gdm-guest-session 0.24ubuntu0.1

=== Makefile ===
GDMDIR=/usr/share/gdm/guest-session/
APPARMORDIR=/etc/apparmor.d/
XSESSIONDIR=/usr/share/xsessions
DESKTOPDIR=usr/share/applications

check:
	for f in gdm/*; do sh -n $$f; done
	
install:
	install -d $(DESTDIR)$(GDMDIR) $(DESTDIR)$(APPARMORDIR) $(DESTDIR)$(XSESSIONDIR) \
		$(DESTDIR)$(DESKTOPDIR) $(DESTDIR)usr/bin $(DESTDIR)etc/X11/Xsession.d
	install -m 755 gdm/* $(DESTDIR)$(GDMDIR)
	install -m 644 apparmor/* $(DESTDIR)$(APPARMORDIR)
	install -m 644 guest-restricted.desktop $(DESTDIR)$(XSESSIONDIR)
	install -m 644 gnome-classic-guest-restricted.desktop $(DESTDIR)$(XSESSIONDIR)
	install -m 644 gdm-guest-session.desktop $(DESTDIR)$(DESKTOPDIR)
	install -m 644 00_handle_guest_session $(DESTDIR)etc/X11/Xsession.d/
	ln -s $(GDMDIR)guest-session-launch $(DESTDIR)usr/bin/guest-session

uninstall:
	for f in $(shell ls gdm); do rm -f $(DESTDIR)$(GDMDIR)$$f; done
	rmdir -p $(DESTDIR)$(GDMDIR) 2>/dev/null || true
	for f in $(shell ls apparmor); do rm -f $(DESTDIR)$(APPARMORDIR)$$f; done
	rmdir -p $(DESTDIR)$(APPARMORDIR) 2>/dev/null || true
	rm $(DESTDIR)etc/X11/Xsession.d/00_handle_guest_session
	rm $(DESTDIR)$(DESKTOPDIR)/gdm-guest-session.desktop
	rm $(DESTDIR)$(XSESSIONDIR)/guest-restricted.desktop
	rm $(DESTDIR)$(XSESSIONDIR)/gnome-classicguest-restricted.desktop

clean:

.PHONY: install uninstall check clean
