=== debian/changelog ===
gdm-guest-session (0.24ubuntu0.1) natty-security; urgency=low

  * SECURITY UPDATE: Guest session arbitrary file deletion (LP: #953044)
    - gdm/guest-session-cleanup.sh: Use find/xargs with 0 separators
      instead of spaces. Thanks to Martin Pitt for the fix.
    - Thanks to Ryan Lortie for reporting this issue.
    - CVE-2012-0943

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 12 Mar 2012 11:12:10 -0400
