## gdm-guest-session 0.27

=== debian/changelog ===
gdm-guest-session (0.27) oneiric; urgency=low

  * apparmor/gdm-guest-session: /var/run -> /run and /dev/shm -> /run/shm
    transition (LP: #810270)

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 14 Jul 2011 07:36:57 -0500

gdm-guest-session (0.26) oneiric; urgency=low

  * apparmor/gdm-guest-session: Allow guest programs to read every file in
    /proc/*, as they are mainly having general system state.
  * apparmor/gdm-guest-session: Allow guest programs to read /proc/asound/*
    (for pulseaudio).
  * apparmor/gdm-guest-session: Drop deny rule introduced in previous upload,
    it does more than intended and breaks Firefox.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 21 Jun 2011 09:42:57 +0200

gdm-guest-session (0.25) oneiric; urgency=low

  * apparmor/gdm-guest-session: Allow reading /proc/filesystems and
    /proc/meminfo. (LP: #795723)
  * apparmor/gdm-guest-session: Explicitly deny access to other /proc files to
    avoid noise in dmesg.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 20 Jun 2011 17:58:40 +0200
